import { Vue } from "vue-property-decorator";
import DeliveryCalculatorStore from "./delivery-calculator/utils/DeliveryCalculatorStore";
export default class CalculatorPage extends Vue {
    calculatorStore: DeliveryCalculatorStore;
    isPending: boolean;
    created(): void;
    get isCalculated(): boolean;
    get isNotFound(): boolean;
    submit(): void;
}
